html {
-webkit-text-size-adjust:100%;
-ms-text-size-adjust:100%;
font-family: 'Roboto', sans-serif
}

a:link, a:visited, a:hover, a:focus, a:active {
-webkit-tap-highlight-color:  rgba(255, 255, 255, 0);
-webkit-tap-highlight-color: transparent
}

#loading-circle {
width: 100%;
height: 100%;
top: 0;
left: 0;
position: fixed;
display: none;
opacity: 0.7;
background-color: #fff;
z-index: 99;
text-align: center
}

#loading-circle img {
width: 150px
}

#loading, #loading2 {
width: 130px;
display: block;
margin: 0 auto;
margin-top: -10px
}

.select-date span {
display: block;
width: 300px!important;
cursor: pointer
}

.showmore-cover, .showmore-tags, .select-date {
display: block;
width: max-content;
margin: 0 auto;
margin-top: 15px;
margin-bottom: 15px
}

.showmore-bottom, .showmore-tags-bottom, .select-date span {
padding: 12px;
text-align: center;
font-weight: 700;
background: #00be8b;
width: max-content;
margin: 0 auto;
border-radius: 5px;
text-decoration: none;
color: #fff
}

#showmore-button, #showmore-tags-button {
display: block;
background: #fff;
color: #fff;
text-decoration: none
}

h1 {
font-size: 2rem
}

h2 {
font-size: 1.7rem;
margin-bottom: 0
}

h3 {
font-size: 1.5rem;
margin-bottom: 0
}

/*STYLE main_content_list*/

.prod-list {
max-width: 1200px;
margin: 0 auto;
margin-bottom: 20px
}

.main_content_list {
display: grid;
grid-template-columns: repeat(3,1fr);
gap: 40px 24px
}

.main_content_list a {
color: #000;
text-decoration: none;
cursor: pointer;
font-weight: 700
}

.cover_inner {
position: relative
}

.title {
clear: both
}

.type {
position: absolute;
top: 0;
font-weight: bold;
font-size: 0.8rem;
color: #fff;
padding: 5px;
text-transform: uppercase;
border-bottom-right-radius: 10px;
background-image: linear-gradient(to left,#0909093b,#0909093b 55%,#0909093b)
}

.info_exc {
position: absolute;
bottom: 0;
right: 0;
color: #fff;
padding: 0 10px 10px 0;
font-size: 0.8rem;
text-transform: lowercase
}

.gid_rating {
margin: 10px 0
}

.gid_img, .gid_name {
display: table-cell;
vertical-align: middle
}

.gid_img img {
width: 40px;
border-radius: 60px;
margin: 0 10px 0 0
}

.rating {
display: table-cell;
text-align: right;
width: 100%;
vertical-align: middle
}

/*
.rating span:nth-child(1):before {
content: "";
position: relative;
top: 3px;
background-image: url(../pics/red_star.png);
width: 18px;
height: 18px;
display: inline-flex;
background-size: 15px;
background-repeat: no-repeat
}
*/

.fa-star-grey:before {
color: #ddd!important;
position: relative;
right: 3px
}

.fa-star:before {
color: #e62e2e;
position: relative;
right: 3px
}

.rating span:nth-child(2) {
color: #e62e2e;
font-weight: bold
}

.rating span:nth-child(3) {
margin-left: 20px;
color: #8a95a1;
display: inline-block
}

.main_img img {
width: 100%
}

/*
.main_img:after {
content: "";
display: block;    
width: 100%;
height: 100%;    
position: absolute;
top: 0;      
left: 0;   
background: transparent;
background-image: linear-gradient(to top left,#000,#272727,transparent,transparent,transparent,transparent,#505050,#000);
opacity: 0.6
}
*/

.main_img:after {
content: "";
display: block;    
width: 100%;
height: 99%;    
position: absolute;
top: 0;      
left: 0;   
background: transparent;
background-image: linear-gradient(to top left,#000,#272727,transparent,transparent,transparent,transparent,transparent,transparent);
opacity: 0.6
}

.instant:after {
clear: both;
content: "";
display: inline-table;
position: relative;
background-repeat: no-repeat;
height: 16px;
width: 10px;
left: 10px;
background-image: url(../pics/instant.svg)
}

.title {
font-size: 1.3rem;
font-weight: bold;
line-height: 1.7rem;
margin: 15px 0 10px 0;
}

.main_content_list .discount span:nth-child(1) {
text-decoration: line-through;
color: #8a95a1!important;
font-size: inherit!important
}

.main_content_list .discount span:nth-child(2) {
color: #d42764;
font-size: 1.5rem
}

.main_content_list .price span:nth-child(1) {
color: #000;
font-size: 1.5rem
}

.main_content_list .price {
color: #8a95a1;
margin-top: 10px
}

.main_content_list .stock {
z-index: 1;
position: absolute;
top: -5px;
right: 20px;
width: 61px;
padding: 12px 5px;
text-align: center;
color: #fff;
font-weight: 700;
background: #f23e57
}

.main_content_list .stock span {
display: block;
font-weight: normal;
font-size: 0.6rem;
margin-top: 5px
}

.main_content_list .stock:before {
content: "";
position: absolute;
top: 0;
left: -5px;
width: 0;
height: 0;
border-bottom: 5px solid #c0162e;
border-left: 5px solid transparent
}

.main_content_list .stock:after {
content: "";
position: absolute;
bottom: -7px;
right: 0;
left: 0;
height: 8px;
background: #f23e57;
-webkit-clip-path: polygon(50% 1px,100% 100%,100% 0,0 0,0 100%);
clip-path: polygon(50% 1px,100% 100%,100% 0,0 0,0 100%)
}

.filter {
display: flex;
margin: 20px 0;
font-size: 1.2rem
}

.filter-left {
flex: 1
}

.filter-left span {
margin: 0 20px 0 0;
color: #00be8b;
border-bottom: 1px dashed #00be8b;
cursor: pointer;
}

.filter-left span:hover {
border-bottom: none
}

.filter .active {
pointer-events: none;
color: #000;
border-bottom: none
}

.filter-movement select {
background: #fff;
border: 1px solid #999;
border-radius: 5px;
padding: 5px;
font-size: 1.2rem;
cursor: pointer;
color: #000;
margin-left: 20px
}

.filter-right {
display: inline-block;
overflow: hidden
}
.radio_group-item {
display: inline-block;
float: left
}
.filter-right input[type=radio] {
display: none;
}
.filter-right label {
display: inline-block;
cursor: pointer;
padding: 0px 15px;
line-height: 34px;
border: 1px solid #999;
border-right: none;
user-select: none
}
 
.filter-right .radio_group-item:first-child label {
border-radius: 6px 0 0 6px
}
.filter-right .radio_group-item:last-child label {
border-radius: 0 6px 6px 0;
border-right: 1px solid #999
}
 
/* Checked */
.filter-right input[type=radio]:checked + label {
background: #ffe0a6
}
 
/* Disabled */
.filter-right input[type=radio]:disabled + label {
background: #efefef;
color: #999
}

.tags_wrap {
display: grid;
grid-template-columns: repeat(6,1fr);
gap: 40px 24px
}

.tags_cover {
overflow: hidden;
position: relative
}

.tags_img {
display: flex;
border-radius: 10px;
overflow: hidden;
position: relative
}

.tags_img:after {
background: linear-gradient(.33deg,#000 .27%,rgba(21,21,21,0) 46.03%);
content: "";
display: block;
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
opacity: 0.9
}

.tags_text {
position: absolute;
color: #fff;
justify-content: center;
text-align: center;
right: 0;
left: 0;
bottom: 0;
padding: 0 3px 15px 3px
}

.tags_text span {
display: block
}

.tags_text span:first-child {
font-weight: 700;
font-size: 1.2rem;
padding-bottom: 10px
}

.tags_img img {

}

.tags_prod h2 {
margin: 100px 0 30px 0;
text-align: center
}




@media only screen and (max-width: 1024px) {
.main_content_list {
grid-template-columns: repeat(2,1fr);
}

.tags_wrap {
display: grid;
grid-template-columns: repeat(3,1fr);
gap: 40px 24px
}

.filter {
display: block;
text-align: center
}

.filter-left {
margin-bottom: 20px
}

.filter-movement select {
margin-left: 0;
margin-top: 15px
}
}

@media only screen and (max-width: 767px) {
h1, h2, h3 {
font-size: 1.5rem
}

.main_content_list {
grid-template-columns: repeat(1,1fr);
}
}

@media only screen and (max-width: 600px) {
.select-date span {
width: inherit!important
}

.tags_wrap {
display: grid;
grid-template-columns: repeat(1,1fr);
gap: 40px 24px
}

.tags_img img {
width: 100%
}

.filter, .filter-movement select {
font-size: 0.8rem
}
}













/****************************STYLE main_content_item****************************/
.main_content_item {
clear: both;
min-width: 950px;
max-width: 1220px;
margin: 0 auto
}

.wrap {
display: flex
}

.left_side {
margin-right: 15px;
line-height: 24px
}

.main_content_item a {
color: #00be8b;
text-decoration: none;
cursor: pointer;
font-weight: 700
}

.image_cover {
position: absolute;
background: rgba(0,0,0,.5);
top: 0;
right: 0;
left: 0;
bottom: 0;
margin: 5px 5px 0 5px;
padding: 0 20px;
color: #fff;
display: flex;
align-items: center;
justify-content: center
}

.image_cover h1 {
font-size: 2.2rem
}

.image_cover span span {
font-size: 1.2rem;
font-style: italic
}

#sidebar {
display: block
}

.info {
border-radius: 5px;
width: 330px;
margin-top: 20px;
background: linear-gradient(45deg,#b5f1b4,#fbfab1);
clear: both;
padding: 10px 20px;
height: 100%;
position: sticky;
position: -webkit-sticky;
top: 10px;
display: block;
height: auto
}

.info div {
display: flex;
padding: 10px 0
}

.info div:nth-child(1) {
font-weight: 700;
font-size: 1.5rem
}

.info div:last-child {
text-align: center;
justify-content: center;
font-size: 0.8rem;
margin-top: -25px
}

.label1 {
width: 150px;
font-weight: 700
}

.border {
border-top: 1px solid #00be8b;
margin: 10px 0;
display: block
}

.main_content_item .discount span:nth-child(1) {
text-decoration: line-through;
font-size: inherit!important
}

.main_content_item .price span:nth-child(1), .main_content_item .discount span:nth-child(2) {
color: #000;
font-weight: 700;
font-size: 1.6rem;
margin-right: 5px
}

.main_content_item .price {
align-items: baseline
}

.under_price {
color: #5c6064;
font-size: 0.8rem
}

.main_content_item .stock {
position: relative;
background: #f23e57;
margin: 16px -22px 0;
color: #fff;
padding: 5px 5px 5px 20px
}

.main_content_item .stock span {
margin-left: 5px
}

.main_content_item .stock:before {
content: "";
position: absolute;
top: -3px;
height: 0;
width: 0;
left: 0;
border-bottom: 3px solid #9c2838;
border-left: 3px solid transparent
}

.main_content_item .stock:after {
content: "";
position: absolute;
top: -3px;
height: 0;
width: 0;
right: 0;
border-bottom: 3px solid #9c2838;
border-right: 3px solid transparent
}

.annotation {
font-size: 1.4rem;
line-height: 32px;
background: #f5f7f6;
color: #2a3f54;
margin: 0 0 10px 0;
padding: 10px
}

.description {
clear: both
}

i.fa-handshake-o, i.fa-bolt {
position: relative;
top: 5px;
left: 0;
width: 35px;
margin-right: 10px;
color: #e62e2e;
font-size: 26px;
text-align: center
}

.guaranty {
display: flex;
align-items: baseline;
margin: 5px 0
}

.instant_booking {
display: flex;
align-items: baseline
}

.guaranty span span:nth-child(1), .instant_booking span span:nth-child(1) {
color: #e62e2e;
font-weight: 700
}

.guaranty span span:nth-child(2), .instant_booking span span:nth-child(2) {
display: block
}

.tickets {
margin: 20px 0 0 0
}

.ticket-row {
display: flex
}

.ticket-title {
min-width: 180px
}

.ticket-price-old {
font-size: 0.8rem;
color: #8a95a1;
text-decoration: line-through;
margin-right: 6px
}

.ticket-price-actual {
font-weight: 700
}

.label2 a {
display: block
}

.guide-info-sidebar {
display: flex
}

.guide-info-sidebar img {
display: block;
width: 150px;
height: auto;
border-radius: 50%
}

.guide-info-right {
padding: 10px 0 0;
margin: 0 0 0 30px
}

.guide-info-right div:nth-child(1) {
font-weight: 700;
font-size: 1.7rem;
color: #00be8b;
margin: 0 0 5px
}

.guide-info-right div:nth-child(2) {
margin: 0 0 5px
}

.guide-info-right div:nth-child(3) {
color: #8a95a1;
margin: 0 0 10px
}

.author-info {
display: flex;
align-items: flex-start;
padding: 25px;
background: #f5f7f6
}

.author-info img {
display: block;
width: 120px;
height: auto;
border-radius: 50%;
margin: 0 auto
}

.author-info-right {
margin: 0 0 0 30px;
padding: 0 25px;
color: #2a3f54
}

.author-info-left {
text-align: center
}

.author-info-left div:nth-child(2) {
font-weight: 700;
font-size: 1.7rem;
color: #00be8b;
margin: 0 0 5px;
margin-top: 20px
}

.author-info-left div:nth-child(3) {
line-height: 1.2rem
}

.similar {
max-width: 1200px;
margin: 0 auto;
padding: 30px 0
}

.similar h2 {
text-align: center;
padding: 0 0 20px 0
}











@media only screen and (max-width: 1024px) {
	
.author-info {
flex-direction: column;
justify-content: center;
align-items: center
}

.author-info-right {
margin: 20px 0 0 0;
padding: 0
}

.guide-info-sidebar {
display: none
}

.info {
width: auto;
position: unset;
margin: 0 auto
}

.main_content_item {
min-width: auto
}

.wrap {
flex-flow: wrap;
}

.annotation {
order: 1
}

#sidebar {
order: 2;
margin: 0 auto
}

.left_side {
margin-right: 0;
order: 3;
flex: unset
}

.image_cover h1 {
font-size: 1.5rem
}

.image_cover span span {
font-size: 1rem;
font-style: italic
}
}

@media only screen and (max-width: 600px) {

.image_cover h1 {
font-size: 1.2rem
}

.image_cover span span {
font-size: 0.8rem;
font-style: italic
}

.label1 {
width: 60%
}

.label2 {
width: 40%
}
}












/****************************STYLE reviews_list****************************/
.reviews_list {
line-height: 24px
}

.reviews_list h3 {
font-size: 32px;
font-weight: 700;
text-align: center
}

.reviews_item {
flex-wrap: wrap;
align-items: flex-start;
padding: 20px 1px;
border-top: 1px solid #d5d8db
}

.reviews_item div.reviews_item {
border-top: 0;
margin-left: 40px
}

.reviews_item div.reviews_item .reviews_info {
align-items: center;
line-height: normal
}

.reviews_item:first-child {
border: 0
}

.reviews_info {
display: flex;
flex-wrap: wrap;
line-height: 22px
}

.reviews_text {
margin-top: 10px;
word-break: break-word;
white-space: pre-wrap
}

.reviews_info div:nth-child(1) {
flex: 1
}

.reviews_info div:nth-child(2) {
color: #8a95a1
}

.reviews_info div span:nth-child(1) {
margin-left: 3px;
margin-right: 10px
}

.reviews_info div span:nth-child(2), .reviews_item div.reviews_item .reviews_info span:nth-child(2) {
font-weight: 700;
margin-right: 10px
}

.reviews_item div.reviews_item .reviews_info span:nth-child(3) {
border-radius: 4px;
background: #efefef;
color: #999;
padding: 3px 10px;
font-size: 0.8rem
}

.reviews_info div span:nth-child(3) {
color: #8a95a1;
display: block
}

.long_review {
position: relative;
height: 170px;
overflow: hidden
}

.review_more {
color: #00be8b;
font-weight: 700;
position: relative;
font-size: 16px;
cursor: pointer;
margin: 10px 0 0
}

.review_more:before {
content: " ";
position: absolute;
top: -50px;
left: 0;
right: 0;
height: 50px;
background: linear-gradient(180deg,hsla(0,0%,100%,0) 0,#fff 59%,#fff)
}

.reviews_stat_cover {
display: flex;
margin: 30px 0
}

.reviews_stat_right {
width: 50%
}

.reviews_stat_left {
flex: 1;
font-size: 2.8rem;
font-weight: bold;
vertical-align: middle;
align-items: center;
justify-content: center;
display: flex
}

.reviews_stat_right div {
display: flex;
align-items: baseline;
margin: 4px 0
}

.reviews_stat_right div span:nth-child(1) {
width: 100px
}

.reviews_stat_right div span:nth-child(2) {
position: relative;
width: 128px;
height: 8px;
margin: 0 0 0 18px;
background: #feecee
}

.reviews_stat_right div span:nth-child(3) {
font-size: 0.8rem;
margin-left: 15px
}

.reviews_stat_right div span:nth-child(2) i {
position: absolute;
left: 0;
top: 0;
bottom: 0;
background: #f14555
}

.reviews_stat_right input {
position: absolute;
opacity: 0
}

.reviews_stat_right label {
content: "";
width: 12px;
height: 12px;
border: 1px solid #bbbcbf;
display: inline-flex;
cursor: pointer;
border-radius: 3px;
margin-right: 10px;
position: relative;
top: 2px
}

.reviews_stat_right input:checked + label:before {
position: absolute;
top: -5px;
content: "\2713";
padding: 0 3px;
font-size: 10px;
font-weight: 700
}

.reviews_stat_right label.disabled {
border-color: #eee;
background: #eee;
cursor: default
}

@media only screen and (max-width: 600px) {
	
.reviews_stat_cover {
display: block;
margin: 30px 0
}

.reviews_stat_right {
width: auto;
margin-top: 30px;
align-items: center;
justify-content: center;
display: grid
}

.reviews_list h3 {
font-size: 1.5rem
}
}